/*     81167 : 타이틀 텍스트      */
.title__81167__ {font-size:0}
.title__81167__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__81167__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81167__.style_top p {padding-top:10px}
.title__81167__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81167__.style_right p {padding-right:14px}
.title__81167__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81167__.style_bottom p {padding-bottom:12px}
.title__81167__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81167__.style_left p {padding-left:14px}
.title__81167__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81167__.style_circle1 p {padding-left:18px}
.title__81167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81167__.style_circle2 p {padding-left:18px}
.title__81167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81167__ p {font-size:24px}
	.title__81167__.style_top p:before {width:24px}
	.title__81167__.style_right p:before {height:24px}
	.title__81167__.style_bottom p:before {width:24px}
	.title__81167__.style_left p:before {height:24px}
}

/*     81163 : 표 2.0      */
.table__81163__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81163__ * {box-sizing:border-box;}
.table__81163__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__81163__ td {
	height:10px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81163__ td.empty__81163__ {padding:50px 20px;}

/*     81166 : 이미지      */
.img__81166__ {max-width:100%}
.img__81166__ * {box-sizing:border-box}
.img__81166__ a {display:block;vertical-align:top}
.img__81166__ img {width:680px;vertical-align:top}

